Blogunuzda JQuery 1.4′ü Kullanın

  • 11 Mart 2012
  • 1.979 kez görüntülendi.
Blogunuzda JQuery 1.4′ü Kullanın

Blogunuzda JQuery 1.4′ü Kullanın
Jquery’nin yeni versiyonu 1.4 çıktı. WordPress yeni güncelleme yayınlayana kadar blogunuzda eski versiyon JQuery kullanacaksınız. Bu güncellemeyi beklemek istemeyip hemen tema dosyanız içinde kullanmak isteyebilirsiniz. Bu yazının devamında yeni versiyon JQuery 1.4 kullanabilmeniz için gerekli çağırma işleminin nasıl yapılacağını göreceksiniz.

Aşağıdaki kodu tema dosyalarından function.php içine yapıştırmanız yeterli olacaktır.

if( !is_admin()){
   wp_deregister_script('jquery');
   wp_register_script('jquery', ("http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"), false, '');
   wp_enqueue_script('jquery');
}
ZİYARETÇİ YORUMLARI

Henüz yorum yapılmamış. İlk yorumu aşağıdaki form aracılığıyla siz yapabilirsiniz.

BİR YORUM YAZ